
Smart Proxy - Bug #21728

Pin rack-test to < 0.8.2 for rubies < 2.2.2

11/21/2017 10:01 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/552

  

Description

Associated revisions

Revision 49a62f51 - 11/22/2017 06:40 AM - Dmitri Dolguikh 

Fixes #21728 - pinned rack and rack-test for rubies < 2.2

History

#1 - 11/21/2017 10:18 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/smart-proxy/pull/552 added

#2 - 11/22/2017 06:43 AM - Ivan Necas

- translation missing: en.field_release set to 240

#3 - 11/22/2017 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 49a62f51fbc75db934c6668d8d046bd31a6f1f4a.
